RubyGems Navigation menu

html2index 1.1

creates a glossary from HTML

Versions:

  1. 1.1 - October 28, 2017 (45.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • nokogiri >= 1.8.0, ~> 1.8
  • ruby-filemagic >= 0.7.2, ~> 0.7
  • Requirements:

    nokogiri, ruby-filemagic

    Owners:

    Authors:

    • Michael Uplawski

    SHA 256 checksum:

    9ec593517f4dc36b38dac0efc7c7e2d05a4040013a8ccbdcd4422fbbc28bfc0f

    Total downloads 2,608

    For this version 684

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.1.2

    Links: